Die Systemerweiterung GenelOUSDBISE wurde nicht korrekt...

Dieses Thema im Forum "macOS & OS X" wurde erstellt von BigMacPro, 26.09.09.

  1. BigMacPro

    BigMacPro Carola

    Dabei seit:
    15.01.07
    Beiträge:
    108
    Hallo Leute, hat jemand von euch auch diese Fehlermeldung schon mal gesehen. Ich hab das in Google eingegeben und 0 Treffer bekommen ??:

    ´Die Systemerweiterung "/System/Library/Extensions/GenelOUSBIDE.kext" wurde nicht korrekt installiert und kann nicht verwendet werden.`

    Wadd solln dat sein?

    Danke für jegliche Hinweise...
     

Diese Seite empfehlen